const coral = @import("coral");

const ona = @import("ona");

pub fn main() !void {
	var data = [_]u8{0} ** 32;
	var fixed_buffer = coral.io.FixedBuffer{.slice = &data};

	try coral.utf8.print_formatted(fixed_buffer.as_writer(), "hello, {}", coral.utf8.format_args(.{"world"}));

	ona.run_app(.{.sandboxed_path = &ona.file.Path.cwd});
}
